/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0);}
 A:link { color: rgb(0,0,128);}
 A:visited { color: rgb(0,0,255);}
 
.free {font-family: Arial; color: red; font-weight:800;}
A.free:link {font-family: Arial;  color: red; font-weight:800;}
 A.free:visited {font-family: Arial;  color: red; font-weight:800;}